To use Universe on your iPhone or iPad, your device will need to be running iOS 13 or later to receive updates.

If you're using an earlier version of iOS, it is best to update your device so that you have access to the most up-to-date features that Universe has to offer.

Did this answer your question?